/*     18171 : 공백      */
.solid_line__18171__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__18171__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__18171__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__18171__ {height:0px;}
}

/*     42811 : 이미지      */
.img__42811__ {max-width:100%; border:1px solid #efefef;}
.img__42811__ * {box-sizing:border-box}
.img__42811__ a {display:block;vertical-align:top}
.img__42811__ img {width:px;vertical-align:top}

/*     42812 : 셀 설정      */
.cell_option__42812__ {display:table; width:100%;}
.cell_option__42812__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__42812__ {}
}

@media (min-width:1024px){
	.col__42812__ {padding-left:50px;}
}

/*     18111 : 장문 텍스트      */
.textarea__18111__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18111__ p {font-size:28px}
}

/*     18095 : 타이틀 텍스트      */
.title__18095__ {font-size:0}
.title__18095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18095__.style_top p {padding-top:10px}
.title__18095__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__18095__.style_right p {padding-right:14px}
.title__18095__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__18095__.style_bottom p {padding-bottom:12px}
.title__18095__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__18095__.style_left p {padding-left:14px}
.title__18095__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__18095__.style_circle1 p {padding-left:18px}
.title__18095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18095__.style_circle2 p {padding-left:18px}
.title__18095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18095__ {margin-top:10px;}
	.title__18095__ p {font-size:42px}
	.title__18095__.style_top p:before {width:42px}
	.title__18095__.style_right p:before {height:42px}
	.title__18095__.style_bottom p:before {width:42px}
	.title__18095__.style_left p:before {height:42px}
}

/*     18097 : 실선      */
.solid_line__18097__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__18097__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18097__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__18097__ {height:50px}
}

/*     18101 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__18101__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__18101__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__18101__ ul li:first-child {margin-top:0}
.text_list__18101__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__18101__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__18101__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__18101__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__18101__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__18101__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__18101__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__18101__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__18101__ ul li {font-size:15px}
}

/*     42819 : 점선      */
.dashed_line__42819__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__42819__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__42819__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__42819__ {height:20px}
}

/*     62895 : 공백      */
.solid_line__62895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__62895__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__62895__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__62895__ {height:0px;}
}

/*     62896 : 이미지      */
.img__62896__ {max-width:100%}
.img__62896__ * {box-sizing:border-box}
.img__62896__ a {display:block;vertical-align:top}
.img__62896__ img {width:px;vertical-align:top}

/*     62897 : 셀 설정      */
.cell_option__62897__ {display:table; width:100%;}
.cell_option__62897__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__62897__ {}
}

@media (min-width:1024px){
	.col__62897__ {padding-left:50px;}
}

/*     62898 : 장문 텍스트      */
.textarea__62898__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62898__ p {font-size:28px}
}

/*     62899 : 타이틀 텍스트      */
.title__62899__ {font-size:0}
.title__62899__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62899__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__62899__.style_top p {padding-top:10px}
.title__62899__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__62899__.style_right p {padding-right:14px}
.title__62899__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__62899__.style_bottom p {padding-bottom:12px}
.title__62899__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__62899__.style_left p {padding-left:14px}
.title__62899__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__62899__.style_circle1 p {padding-left:18px}
.title__62899__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62899__.style_circle2 p {padding-left:18px}
.title__62899__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62899__ {margin-top:10px;}
	.title__62899__ p {font-size:42px}
	.title__62899__.style_top p:before {width:42px}
	.title__62899__.style_right p:before {height:42px}
	.title__62899__.style_bottom p:before {width:42px}
	.title__62899__.style_left p:before {height:42px}
}

/*     62900 : 실선      */
.solid_line__62900__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__62900__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__62900__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__62900__ {height:50px}
}

/*     62901 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__62901__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62901__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62901__ ul li:first-child {margin-top:0}
.text_list__62901__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__62901__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__62901__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__62901__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__62901__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__62901__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62901__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__62901__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__62901__ ul li {font-size:15px}
}

/*     42821 : 점선      */
.dashed_line__42821__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__42821__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__42821__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__42821__ {height:20px}
}

/*     18173 : 공백      */
.solid_line__18173__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__18173__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__18173__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__18173__ {height:0px;}
}

/*     42813 : 이미지      */
.img__42813__ {max-width:100%; border:1px solid #efefef;}
.img__42813__ * {box-sizing:border-box}
.img__42813__ a {display:block;vertical-align:top}
.img__42813__ img {width:px;vertical-align:top}

/*     42814 : 셀 설정      */
.cell_option__42814__ {display:table; width:100%;}
.cell_option__42814__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__42814__ {}
}

@media (min-width:1024px){
	.col__42814__ {padding-left:50px;}
}

/*     18114 : 장문 텍스트      */
.textarea__18114__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18114__ p {font-size:28px}
}

/*     18115 : 타이틀 텍스트      */
.title__18115__ {font-size:0}
.title__18115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18115__.style_top p {padding-top:10px}
.title__18115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__18115__.style_right p {padding-right:14px}
.title__18115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__18115__.style_bottom p {padding-bottom:12px}
.title__18115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__18115__.style_left p {padding-left:14px}
.title__18115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__18115__.style_circle1 p {padding-left:18px}
.title__18115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18115__.style_circle2 p {padding-left:18px}
.title__18115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18115__ {margin-top:10px;}
	.title__18115__ p {font-size:42px}
	.title__18115__.style_top p:before {width:42px}
	.title__18115__.style_right p:before {height:42px}
	.title__18115__.style_bottom p:before {width:42px}
	.title__18115__.style_left p:before {height:42px}
}

/*     18116 : 실선      */
.solid_line__18116__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__18116__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18116__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__18116__ {height:50px}
}

/*     18117 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__18117__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__18117__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__18117__ ul li:first-child {margin-top:0}
.text_list__18117__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__18117__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__18117__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__18117__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__18117__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__18117__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__18117__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__18117__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__18117__ ul li {font-size:15px}
}

/*     18118 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__18118__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__18118__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__18118__ ul li:first-child {margin-top:0}
.text_list__18118__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__18118__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__18118__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__18118__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__18118__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__18118__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__18118__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__18118__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__18118__ ul li {font-size:15px}
}

/*     42822 : 점선      */
.dashed_line__42822__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__42822__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__42822__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__42822__ {height:20px}
}

/*     18175 : 공백      */
.solid_line__18175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__18175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__18175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__18175__ {height:0px;}
}

/*     42816 : 이미지      */
.img__42816__ {max-width:100%; border:1px solid #efefef;}
.img__42816__ * {box-sizing:border-box}
.img__42816__ a {display:block;vertical-align:top}
.img__42816__ img {width:px;vertical-align:top}

/*     42815 : 셀 설정      */
.cell_option__42815__ {display:table; width:100%;}
.cell_option__42815__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__42815__ {}
}

@media (min-width:1024px){
	.col__42815__ {padding-left:50px;}
}

/*     18120 : 장문 텍스트      */
.textarea__18120__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18120__ p {font-size:28px}
}

/*     18121 : 타이틀 텍스트      */
.title__18121__ {font-size:0}
.title__18121__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18121__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18121__.style_top p {padding-top:10px}
.title__18121__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__18121__.style_right p {padding-right:14px}
.title__18121__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__18121__.style_bottom p {padding-bottom:12px}
.title__18121__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__18121__.style_left p {padding-left:14px}
.title__18121__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__18121__.style_circle1 p {padding-left:18px}
.title__18121__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18121__.style_circle2 p {padding-left:18px}
.title__18121__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18121__ {margin-top:10px;}
	.title__18121__ p {font-size:42px}
	.title__18121__.style_top p:before {width:42px}
	.title__18121__.style_right p:before {height:42px}
	.title__18121__.style_bottom p:before {width:42px}
	.title__18121__.style_left p:before {height:42px}
}

/*     18122 : 실선      */
.solid_line__18122__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__18122__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18122__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__18122__ {height:50px}
}

/*     18123 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__18123__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__18123__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__18123__ ul li:first-child {margin-top:0}
.text_list__18123__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__18123__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__18123__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__18123__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__18123__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__18123__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__18123__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__18123__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__18123__ ul li {font-size:15px}
}

/*     62894 : 점선      */
.dashed_line__62894__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__62894__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__62894__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__62894__ {height:20px}
}

/*     18174 : 공백      */
.solid_line__18174__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__18174__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__18174__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__18174__ {height:0px;}
}

/*     54166 : 이미지      */
.img__54166__ {max-width:100%}
.img__54166__ * {box-sizing:border-box}
.img__54166__ a {display:block;vertical-align:top}
.img__54166__ img {width:px;vertical-align:top}

/*     42818 : 셀 설정      */
.cell_option__42818__ {display:table; width:100%;}
.cell_option__42818__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__42818__ {}
}

@media (min-width:1024px){
	.col__42818__ {padding-left:50px;}
}

/*     18125 : 장문 텍스트      */
.textarea__18125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18125__ p {font-size:28px}
}

/*     18126 : 타이틀 텍스트      */
.title__18126__ {font-size:0}
.title__18126__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18126__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18126__.style_top p {padding-top:10px}
.title__18126__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__18126__.style_right p {padding-right:14px}
.title__18126__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__18126__.style_bottom p {padding-bottom:12px}
.title__18126__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__18126__.style_left p {padding-left:14px}
.title__18126__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__18126__.style_circle1 p {padding-left:18px}
.title__18126__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18126__.style_circle2 p {padding-left:18px}
.title__18126__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18126__ {margin-top:10px;}
	.title__18126__ p {font-size:42px}
	.title__18126__.style_top p:before {width:42px}
	.title__18126__.style_right p:before {height:42px}
	.title__18126__.style_bottom p:before {width:42px}
	.title__18126__.style_left p:before {height:42px}
}

/*     18127 : 실선      */
.solid_line__18127__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__18127__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18127__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__18127__ {height:50px}
}

/*     18128 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__18128__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__18128__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__18128__ ul li:first-child {margin-top:0}
.text_list__18128__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__18128__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__18128__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__18128__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__18128__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__18128__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__18128__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__18128__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__18128__ ul li {font-size:15px}
}

